.amlabel-div {
    position: relative;
}

.amlabel-table { }

.amlabel-div .amlabel-txt {
    line-height: 11px;
    font-size: 0.9em;
    font-weight: bold;
    display: block;
    letter-spacing:0.01px;
    text-decoration: none;
    color: #fff;
}
.amlabel-div a {
    text-decoration: none;
    position: relative;
}

ul.products-list .amlabel-table,
ul.products-grid .amlabel-table {
    position: absolute;
    z-index: 1;
    cursor: pointer;
    margin-bottom: 0 !important;
}

.product-view .amlabel-table { position: static; margin: 4px 0px 9px 0px; }
.amlabel-txt { color: #fff; font-size: 11px; text-transform: lowercase; }

.amlabel-table td {
    vertical-align: middle;
    text-align: center;
    padding: 0 !important;
    border: 0 !important;
}

/*.cms-index-index .amlabel-table td { border: 0 none; padding: 0; } */

.top-center {
    top: 4px;
    left: 50%;
}
.middle-left {
    left: 4px;
    top: 50%;
}
.middle-right {
    right: 4px;
    top: 50%;
}
.bottom-center {
    bottom: 4px;
    right: 50%;
}
.middle-center {
    top: 50%;
    right: 50%;
}
.top-left {
    top: 4px;
    left: 4px;
}
.top-right {
    top: 4px;
    right: 4px;
}
.bottom-left {
    bottom: 4px;
    left: 4px;
}
.bottom-right {
    bottom: 4px;
    right: 4px;
}

.products-list .amlabel-div {
    float:left;
}
* html .amlabel-div { float: left; }
* html .amlabel-div a { position: relative; }